﻿/* MOBILE LAYOUT (PORTRAIT/320PX) 
----------------------------------------------- */
@media only screen and (max-width: 770px)
{
	.item-detail,
	.text-item
	{
		width: inherit;
		/*float:none;*/
	}

	.image-container
	{
		width: 285px;
		height: 284px;
	}

	.image-container img
	{
		max-width: 285px;
		max-height: 284px;
	}

	.preview-gallery
	{
		margin: 0;
		width: 226px;
		margin-bottom: 10px;
	}

	.preview-gallery div.bx-wrapper,
	.preview-gallery div.bx-window
	{
		width: 226px !important;
	}

	.preview-gallery .bx-next
	{
		right: 0px;
	}

	.thumbnails li img
	{
		width: 87px;
		height: 79px;
	}

	.thumbnails li
	{
		margin-left: 10px;
	}

	.thumbnails
	{
		margin-bottom: 10px;
	}

	.header
	{
		padding-bottom: 0px;
	}

	.holder
	{
		text-align: left;
	}

	.images .holder
	{
		display: none;
	}

	.item-detail .images
	{
		width: 290px;
	}

	.text-item .prod-rating
	{
		float: left;
		margin: 5px 0 0 0;
	}

	.text-item .prod-rating img
	{
		margin-left: 5px;
	}

	.add2cart-top .add-to
	{
		display: none;
	}

	.tabset
	{
		clear: both;
	}

	.tabset li
	{
		padding: 0 10px;
	}

	.misc-box,
	.hot-items,
	.item-detail > h2
	{
		display: none;
	}

	.add2cart-bottom .num-item
	{
		display: none;
	}

	.text-item .rating
	{
		margin: 0;
	}

	.text-item .was
	{
		margin: 3px 0 18px 0;
	}

	.style-level div
	{
		width: 290px;
	}

	.text-item .row label
	{
		width: auto;
		margin: 0;
		padding: 4px 2px 0 0;
	}

	.add2cart-top label,
	.add2cart-top .qty,
	.add2cart-top > br ~ br
	{
		display: none;
	}

	.text-item .stock
	{
		font-size: 11px;
	}

	.product-description
	{
		margin: 10px 0 15px;
	}

	.style-level > select
	{
		width: 250px;
	}
	
	#productDetailTwoColumn
	{
		width:inherit;
	}
	
	table#productDetailTwoColumn td
	{
		display:inline-block;
		padding:0;
	}

	.hide-in-desktop {
		display: block;
	}

	.mobile-product-description {
		font-size: 13px;
		line-height: 18px;
		padding: 20px 0;
	}
	.style-directions {
		text-align: left;
	}
}
